  /* <!-- Why us --> */
  .value-section {
      background: #ffffff;
      padding: 100px 20px;
  }

  .value-container {
      max-width: 1200px;
      margin: auto;
  }

  .value-title {
      font-size: 48px;
      font-weight: 700;
      color: #000000;
      margin-bottom: 50px;
  }

  .table-wrapper {
      overflow-x: auto;
      overflow-y: hidden;
      margin-top: 5rem;
  }

  .value-table {
      display: grid;
      grid-template-columns: 180px repeat(3, 1fr);
      min-width: 800px;
      border-radius: 12px;
  }

  .header-flow {
      background: #fff;
      color: #000000;
      padding: 20px;
      font-weight: 600;
      text-align: center;
      border: 1.5px solid #ededed;
      border-radius: .5rem;
      justify-content: center;
      align-items: center;
      height: 5rem;
      letter-spacing: .7px;
      display: flex;
      position: relative;
      margin: 0;
  }

  .header-flow.ibridge h4 {
      font-size: 30px;
  }

  .why-us-title {
      color: #666;
      font-size: 1rem;
      font-weight: 800;
      margin-bottom: 20px;
  }

  .header-flow.ibridge {
      border: 1.5px solid #05cd77;

  }

  .table_header-gradient {
      background-image: linear-gradient(#2064431a, #fff);
      height: 2rem;
      position: absolute;
      inset: auto 0% -1.5rem;
  }

  .table_header-gradient.is-ibridge {
      background-image: linear-gradient(#0acf8359, #fff);
      height: 2.3rem;
      bottom: -2.1rem;
      z-index: -1;
  }


  .value-table .label {
      font-size: 13px;
      letter-spacing: 1px;
      color: #666;
      padding: 30px 20px;
      border-top: .5px solid #e8e8e8;
  }

  .good,
  .bad {
      padding: 30px 20px;
      border-top: .5px solid #e8e8e8;
      color: #000000;
      display: flex;
      align-items: flex-start;
      gap: 8px;
  }

  .good:first-child,
  .bad:first-child {
      margin-top: 20px;
  }

  .good svg {
      width: 30px;
      height: 30px;
      flex: none;
  }


  .bad svg {
      width: 25px;
      height: 25px;
      flex: none;
  }

  .good:first-child,
  .bad:first-child {
      border: none;
  }

  .services-comparison-table_header.flowtrix {
      position: relative;
  }

  /* FULL HEIGHT OVERLAY */
  .services-comparison-table_flowtrix-border {
      position: absolute;
      top: 75px;
      height: 32em;
      bottom: -1000px;
      /* extend down across table */
      left: 0;
      right: 0;
      pointer-events: none;
  }

  /* LEFT BORDER */
  .services-comparison-table_flowtrix-border::before {
      content: '';
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      width: 2px;
      background: linear-gradient(#0acf83b8, #fff);
  }

  /* RIGHT BORDER */
  .services-comparison-table_flowtrix-border::after {
      content: '';
      position: absolute;
      top: 0;
      bottom: 0;
      right: 0;
      width: 2px;
      background: linear-gradient(#0acf83b8, #fff);
  }

  .header-relative,
  .header-flow.ibridge {
      position: relative;
  }

  .header-relative {
      margin: 0 14px;
  }

  /* VS badge */
  .vs-badge {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      background: #fff;
      border: 1px solid #ddd;
      border-radius: 999px;
      padding: 6px 20px;
      font-size: 16px;
      font-weight: 600;
      color: #555;
      box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
      z-index: 5;
  }

  /* position between 1st & 2nd column */
  .vs-1 {
      right: -40px;
  }

  /* position between 2nd & 3rd column */
  .vs-2 {
      right: -40px;
  }

  @media screen and (max-width: 767px) {
      .value-title {
          font-size: 25px;
          padding: 0 10px;
      }


      .value-table .label {
          font-size: 11px;
      }

      .value-table {
          grid-template-columns: 108px repeat(3, 1fr);
      }

      .value-section {
          padding: 80px 10px;
      }

      .label {
          font-size: 11px;
      }

      .good div,
      .bad div {
          font-size: 13px;
      }

      .vs-badge {
          font-size: 12px;
          padding: 5px 15px;
      }

      .header-flow {
          height: 4rem;

      }

      .vs-1 {
          right: -32px;
      }

      .services-comparison-table_flowtrix-border {
          top: 58px;
      }

      .table_header-gradient.is-ibridge {
          height: 2rem;
          bottom: -2rem;
          z-index: 0;
      }

      .why-us-title {
          padding: 0 10px;
          font-size: 14px;
          margin-bottom: 18px;
      }

      .header-flow.ibridge h4 {
          font-size: 22px;
      }

      .table-wrapper {
          margin-top: 2rem;
      }
  }


  /* <!-- Integrations --> */
  .integrations-home-section {
      background-color: #fff;
  }

  .integration_icons {
      justify-content: center;
      align-items: center;
      width: 100%;
      padding: 9em;
      display: flex;
      position: relative;
      overflow: hidden;
  }

  .integration_button-row {
      grid-column-gap: 1rem;
      grid-row-gap: 1rem;
      justify-content: center;
      align-items: center;
      margin-top: 1.5rem;
      margin-left: auto;
      margin-right: auto;
      display: flex;
  }

  .integration_button {
      grid-column-gap: .75rem;
      grid-row-gap: .75rem;
      background-color: #fff;
      border: 1px solid #fff;
      border-radius: 2.5rem;
      justify-content: flex-start;
      align-items: center;
      padding: .875rem 1.25rem;
      display: flex;
      box-shadow: 0 10px 53.2px 2px #0000000d;
  }

  .integration_btn-icon {
      color: #05cd77;
      width: 1.5rem;
      height: 1.5rem;
  }

  .integration_btn-text {
      color: #595959;
      letter-spacing: .1px;
      font-weight: 500;
      line-height: 1.25;
  }

  .integration_center {
      width: 16em;
      height: 16em;
      position: relative;
  }

  /* The Center Orb */
  .integration_center-logo-wrap {
      z-index: 3;
      justify-content: center;
      align-items: center;
      width: 100%;
      height: 100%;
      display: flex;
      position: relative;
  }

  .integration_outer-circle {
      position: absolute;
      width: 100%;
      height: 100%;
      inset: 0%;
  }

  .integration_inner-circle {
      z-index: 1;
      border-radius: 50%;
      width: 12.5em;
      height: 12.5em;
      position: relative;
      box-shadow: 0 12px 20px #a3a3a333, inset 0 14.21px 67px #e1e1e16e;
      display: flex;
      justify-content: center;
      align-items: center;
  }

  .integration_inner-cirle_image {
      width: 120px;
      height: 120px;
      margin-left: 20px;
      object-fit: contain;
      filter: invert(.7);
  }


  /* Anchor Left lines to the center-right, Right lines to center-left */
  .integration_line-left {
      z-index: 2;
      position: absolute;
      right: 13em;
  }

  .integration_line-right {
      z-index: 2;
      position: absolute;
      left: 13em;
  }

  /* Hide the static images Webflow used as fallbacks, rely on the SVGs */
  .integration_line {
      width: 38em;
      height: 100%;
      max-width: none;
  }

  .integration_line-embed {
      width: 100%;
      height: 100%;
      display: block;
      z-index: 2;
      position: absolute;
      inset: 0;
  }

  /* Vertical positioning for the branches */
  .integration_line-left._1 {
      top: -3.8em;
  }

  .integration_line-left._2 {
      top: 3.6em;
  }

  .integration_line-left._3 {
      top: 6.8em;
  }

  .integration_line-left._4 {
      bottom: -2.8em;
  }

  .integration_line-right._1 {
      top: -3.8em;
  }

  .integration_line-right._2 {
      top: 3.6em;
  }

  .integration_line-right._3 {
      top: 6.8em;
  }

  .integration_line-right._4 {
      bottom: -2.8em;
  }

  .left-mobile {
      display: none;
  }

  /* Hide mobile line on desktop */

  /* * 3. ICON POSITIONING
   */
  .integration_tool-icon-wrap {
      z-index: 3;
      background-color: #fff;
      background-image: radial-gradient(circle, #0acf83 51%, #fff0 85.23%);
      border-radius: 50%;
      width: 3.5em;
      height: 3.5em;
      position: absolute;
      box-shadow: 0 6px 8px #0000000d;
  }

  .integration_tool-icon-wrap._1 {
      top: -1.5em;
      left: 4em;
  }

  .integration_tool-icon-wrap._2 {
      top: -1.3em;
      left: 21.1em;
  }

  .integration_tool-icon-wrap._3 {
      top: -1.5em;
      left: 8em;
  }

  .integration_tool-icon-wrap._4 {
      top: 0;
      right: 6.5em;
  }


  .integration_tool-icon-wrap._5 {
      bottom: -1.6em;
      left: 12em;
  }

  .integration_tool-icon-wrap._6 {
      bottom: -1.6em;
      left: 5rem;
  }

  .integration_tool-icon-wrap._7 {
      bottom: 2.2em;
      right: 8.5em;
  }

  .integration_tool-icon-wrap._8 {
      top: -1.6em;
      right: 4.5em;
  }

  .integration_tool-icon-wrap._9 {
      top: -1.6em;
      right: 19em;
  }

  .integration_tool-icon-wrap._10 {
      top: 0;
      left: 7em;
  }

  .integration_tool-icon-wrap._11 {
      top: -1.6em;
      right: 7.5em;
  }

  .integration_tool-icon-wrap._12 {
      bottom: -1.6em;
      right: 12.5em;
  }

  .integration_tool-icon-wrap._13 {
      bottom: -1.3em;
      left: 13.3em;
  }

  .integration_tool-icon-wrap._14 {
      bottom: -1.6em;
      right: 4.5em;
  }

  .integration_tool-icon {
      z-index: 3;
      box-shadow: none;
      background-color: #fff;
      border: 2px solid #eaeaea;
      border-radius: 50%;
      width: 100%;
      height: 100%;
      position: absolute;
      inset: 0%;
  }

  /* .integration_line-right .integration_tool-icon-wrap {
      right: 0;
      transform: translateX(50%);
    } */


  /* * 4. ANIMATIONS
   */

  /* The Glowing Path Animations */
  @keyframes slideMaskLeft {
      0% {
          transform: translateX(100%);
      }

      100% {
          transform: translateX(-100%);
      }
  }

  @keyframes slideMaskRight {
      0% {
          transform: translateX(-100%);
      }

      100% {
          transform: translateX(100%);
      }
  }

  .mask-rect {
      animation: slideMaskLeft 2s linear infinite;
  }

  .mask-rect-right {
      animation: slideMaskRight 2s linear infinite;
  }

  /* Icon "Floating/Pulsing" Animation */
  @keyframes scaleUp {

      0%,
      100% {
          transform: scale(1);
      }

      50% {
          transform: scale(1.1);
          box-shadow: 0 10px 25px rgba(10, 207, 131, 0.2);
          border-color: rgba(10, 207, 131, 0.4);
      }
  }

  .integration_tool-icon-wrap {
      animation: scaleUp 4s ease-in-out infinite;
  }

  /* LEFT icons */
  .integration_tool-icon.left {
      animation: moveLeft 2s ease-in-out infinite;
  }

  /* RIGHT icons */
  .integration_tool-icon.right {
      animation: moveRight 2s ease-in-out infinite;
  }

  .integration_tool-icon.left,
  .integration_tool-icon.right {
      animation-duration: 2s;
      animation-delay: 2s;
      /* match line */
  }


  @keyframes moveLeft {

      0%,
      50% {
          transform: translateX(-6px);
      }

      100% {
          transform: translateX(0px);
      }
  }

  @keyframes moveRight {

      0%,
      50% {
          transform: translateX(6px);
      }

      100% {
          transform: translateX(0px);
      }
  }


  .integrations-home-title {
      color: #000000;
      text-align: center;
      font-size: 48px;
      font-weight: 700;
  }

  .left-mobile {
      display: none;
  }

  @media (max-width: 767px) {
      .integration_btn-icon {
          width: 1rem;
          height: 1rem;
      }

      .integrations-home-section {
          padding-top: 100px;
      }

      .integration_icons {
          margin-top: 3rem;
          /* margin-bottom: 4rem; */
          padding-top: 10em;
          padding-bottom: 10em;
          overflow: hidden;
          font-size: 1.2vw;
      }

      .integration_button {
          padding: .4rem .6rem;
          font-size: .6rem;
      }

      .integration_inner-cirle_image {
          width: 60px;
          height: 60px;
      }

      .integrations-home-title {
          font-size: 25px;
      }

      .integration_center {
          width: 25em;
          height: 25em;
      }

      .integration_line-left {
          right: 9em;
      }

      .integration_line {
          width: 70em;
      }

      .integration_tool-icon-wrap {
          width: 8.5em;
          height: 8.5em;
      }

      .integration_inner-circle {
          width: 18em;
          height: 18em;
      }

      .integration_tool-icon-wrap._14,
      .integration_tool-icon-wrap._1 {
          display: none;
      }

      .integration_tool-icon-wrap._3 {
          display: none;
      }

      .integration_tool-icon-wrap._2 {
          top: -3.5em;
          left: 36.9em;
      }

      .integration_tool-icon-wrap._4 {
          top: -3.8em;
          right: 35.2em;
      }

      .integration_tool-icon-wrap._5 {
          bottom: -3.9em;
          left: 28.7em;
      }

      .integration_tool-icon-wrap._6 {
          display: none;
      }

      .integration_tool-icon-wrap._7 {
          bottom: -2.3em;
          right: 22em;
      }

      .integration_line-left._1 {
          top: -5em;
      }

      .integration_line-left._2 {
          top: 6.5em;
      }

      .integration_line-left._3 {
          top: 10em;
      }

      .integration_line-left._4 {
          bottom: -4em;
      }



      .integration_line-left.left-mobile {
          display: none;
      }


      .integration_line-right {
          left: 9em;
      }

      .integration_line-right._1 {
          top: -5em;
      }

      .integration_line-right._2 {
          top: 6.5em;
      }

      .integration_line-right._3 {
          top: 10em;
      }

      .integration_line-right._4 {
          bottom: -4em;
      }

      .integration_tool-icon-wrap._8 {
          top: -3.8em;
          right: 35.5em;
      }

      .integration_tool-icon-wrap._9 {
          display: none;
      }

      .integration_tool-icon-wrap._10 {
          top: -4em;
          left: 33em;
      }


      .integration_tool-icon-wrap._12 {
          bottom: -3.4em;
          left: 28.6em;
          right: auto;
      }

      .integration_tool-icon-wrap._13 {
          bottom: -2.3em;
          left: 22em;
      }

      .integration_tool-icon-wrap._14 {
          display: none;
      }



  }

  @media screen and (max-width: 479px) {
      .integration_center {
          width: 30em;
          height: 30em;
      }

      .integration_inner-circle {
          width: 18em;
          height: 18em;
      }
  }